@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}body{width:100%;min-width:320px;min-height:800px;overflow-x:hidden;text-align:center;-webkit-text-size-adjust:100%;font-feature-settings:"palt"}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}h1,h2,h3,h4,h5,h6,th{font-weight:400}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}a{color:#3e4349;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}p{max-height:999999px}ins{background-color:#ff9;color:#3e4349;text-decoration:none}mark{background-color:#ff9;color:#3e4349;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}img{vertical-align:bottom}input,select{vertical-align:middle}

/****************************************

 common (共通スタイル)

****************************************/
body {
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    animation: fadeIn 2s ease 0s 1 normal;
	color: var(--color-white1);
	background: var(--color-navy1);
	font-size: 14px;
	font-weight: 500;
	font-family: Times New Roman, '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Noto Serif JP', 'Hiragino Mincho ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
	line-height: 1.8;/* 変更 */
}
@keyframes fadeIn {
    0% { opacity: 0}
    100% { opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% { opacity: 0}
    100% { opacity: 1}
}

/*PC版769pxまでSP版786px〜*/
@media screen and (min-width: 769px) {
	.sp{
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc{
		display: none !important;
	}
}

/* 変数 */
:root {
	--color-white1:	#fff;
	--bg-white1: rgba(255, 255, 255, 0.95);
	--color-black1:	#1a1a1a;
	--color-navy1: #1c2230;
	--bg-navy1: rgba(28, 34, 48, 0.95);
	--color-pink1: #d25482;
	--color-pink2: #f7d8dd;
	--color-gold1: #e0d4aa;
	--color-gray1: #a0a0a0;
	--bg-gradation1: linear-gradient(90deg, rgba(216, 201, 152, 1) 0%, rgba(241, 237, 211, 1) 50%, rgba(216, 201, 152, 1) 100%);
	--bg-gradation2: linear-gradient(90deg, rgba(214, 38, 104, 1) 0%, rgba(255, 90, 152, 1) 50%, rgba(214, 38, 104, 1) 100%);
	--bg-gradation3: linear-gradient(125deg, rgba(236, 224, 255, 1) 0%, rgba(255, 225, 236, 1) 50%, rgba(241, 237, 211, 1) 100%);
	--bg-gradation4: radial-gradient(circle at center, #2c438d 0, #000f3f 100%);
}

.inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.inner1200{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.inner800{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
/*imgタグに下記クラスを付けることで、はみ出し防止！！！*/
.inner_img{
	max-width: 100%;
}
a, a:hover{
	color: #3e4349;
}
main{
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}
img{
	max-width: 100%;
  	height: auto;
}
h1{
	font-size: 11px;
}

/* フォーカスイン*/
.focusin{
	opacity: 0;transform : translate(0, 100px);
	transition : all 1.5s;
}
.focusin.on {
	opacity : 1;
	transform : translate(0, 0);
}

/*********** 文字色 ***********/
.atten_01, .atten_01 a{color: #ff007e;}
.atten_02, .atten_02 a{color: #d25482;}
.atten_03, .atten_03 a{color: #5330ff;}
.atten_04, .atten_04 a{color: #ff4985;}

/*********** マージン ***********/
.mb_10{margin-bottom: 10px;}
.mb_20{margin-bottom: 20px;}
.mb_30{margin-bottom: 30px;}
.mb_40{margin-bottom: 40px;}

/*********** 文字寄せ ***********/
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

/*********** フォントサイズ ***********/
.fs_10{font-size: 10px;}
.fs_12{font-size: 12px;}
.fs_13{font-size: 13px;}
.fs_15{font-size: 15px;}

/*********** フォントウエイト ***********/
.fw_bold{font-weight: 900;}

/*********** スクリーンリーダー用 ***********/
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

/*********** リンクhoverアクション ***********/
.link_act_01{
	opacity: 1;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.link_act_01:hover{
	opacity: 0.5;
}

/*********** table設定 ***********/
/*table01*/
.table_01 {
	width: 100%;
	margin-bottom: 30px;
	border-left: 1px solid var(--color-pink2);
	border-top: 1px solid var(--color-pink2);
	border-spacing: 0;
	text-align: left;
}
.table_01 th, .table_01 td {
	padding: 16px;
	border-color: var(--color-pink2);
	border-style: solid;
	border-width: 1px;
	background: var(--bg-navy1);
	color: var(--color-white1);
	font-size: 14px;
    vertical-align: middle;
}
.table_01 td a {
	color: var(--color-white1);
}
.table_01 th {
	width: 30%;
	background: var(--color-pink1);
	color: var(--color-white1);
	font-size: 14px;
	vertical-align: middle;
    text-align: center;
}

/*table02*/
.table_02 {
	width: 100%;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-spacing: 0;
	text-align: left;
}
.table_02 th, .table_02 td {
	padding: 5px;
	border: 1px solid #eee;
}
.table_02 th {
	background: #999;
	color: #fff;
	vertical-align: top;
	font-size: 12px;
	text-align: center;
}
.table_02 td {
	text-align: center;
}

/*table_form*/
.table_form{
	width: 100%;
}
.table_form th,
.table_form td{
	padding: 5px;
	vertical-align: middle;
	text-align: left;
	border: 1px solid #eee;
}
.table_form th{
	width: 35%;
	background: #999;
	color: #fff;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.table_form th,
	.table_form td{
		width: 100%;
		display: block;
	}
}

/* リンクボックス */
.list_link_box li{
	margin: 0 auto 8px;
	display: inline-block;
	font-size: 11px;
}

/*********** ボタン設定 ***********/
/* 求人ページ応募方法のボタン */
.btn_recruit {
	display: flex;
	gap: 5px;
	flex-direction: column;
	flex-wrap: wrap;
}
.btn_recruit a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 250px;
	height: 50px;
	padding: 10px;
	border-radius: 50px;
	color: #fff;
	background: #000;
}
.btn_recruit a span {
	margin: 2px 5px 0 0;
}
.btn_recruit .btn_tel {
	background: #000;
}
.btn_recruit .btn_mail {
	background: #4a4a4a;
}
.btn_recruit .btn_line {
	background: #00c300;
}

/* フォームのボタン */
.btn_form {
	display: flex;
	gap: 5px;
	justify-content: center;
	/* ボタンを縦に並べる場合
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center; */
}
.btn_form input {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 250px;
	height: 50px;
	padding: 10px;
	border-radius: 50px;
	border: none;
	cursor: pointer;
	color: #fff;
	background: #000;
}
.btn_form .btn_send {
	background: #000;
}
.btn_form .btn_reset {
	background: #999;
}

/* 言語選択プルダウン（日本語ページ） */
.select_lang_wrap {
	display: block;
	width: 74px;
	height: 30px;
    position: fixed;
    top: 100px;
    right: 20px;
	z-index: 999;
}
.select_lang_wrap::before {
	content: '';
	position: absolute;
	top: 25%;
	left: 8px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/icon_lang.png) center center / cover no-repeat;
}
.select_lang_wrap:after {
  content: '';
	position: absolute;
	right: 8px;
	top: 14px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3e4349;
	border-left: 1px solid #3e4349;
	transform: translateY(-50%) rotate(-135deg);
}
.select_lang {
	-webkit-appearance: none;
	-moz-appearance: none;
			 appearance: none;
	margin: 0;
	border-radius: 0;
	outline: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	border: 1px solid #3e4349;
	padding: 8px 8px 8px 26px;
    background: #fff;
    color: #3e4349;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.select_lang_wrap {
        top: 25px;
        right: 65px;
	}
}

/* 言語選択プルダウン（英語ページ） */
.select_lang_wrap_en {
	display: block;
	width: 74px;
	height: 30px;
    position: fixed;
    top: 25px;
    right: 20px;
	z-index: 999;
}
.select_lang_wrap_en::before {
	content: '';
	position: absolute;
	top: 25%;
	left: 8px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/icon_lang.png) center center / cover no-repeat;
}
.select_lang_wrap_en:after {
  content: '';
	position: absolute;
	right: 8px;
	top: 14px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3e4349;
	border-left: 1px solid #3e4349;
	transform: translateY(-50%) rotate(-135deg);
}
.select_lang_en {
	-webkit-appearance: none;
	-moz-appearance: none;
			 appearance: none;
	margin: 0;
	border-radius: 0;
	outline: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	border: 1px solid #3e4349;
	padding: 8px 8px 8px 26px;
    background: #fff;
    color: #3e4349;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1;
}

/******************************
form共通設定
******************************/
/*formのデフォルトスタイルの削除・リセット*/
form input[type="text"],
form input[type="email"],
form button,
form textarea,
form select {
	-webkit-appearance: none;
		 -moz-appearance: none;
					appearance: none;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
}
/*フォームのスタイルを設定*/
form input[type="text"],
form input[type="email"],
form textarea,
form select {
	border: 1px solid #eee;
	-webkit-transition: all .3s;/*フォーカスしたときにふわっと表示させる用*/
					transition: all .3s;/*フォーカスしたときにふわっと表示させる用*/
	padding: 8px;
	vertical-align: baseline;
}
form input[type="text"],
form input[type="email"],
form textarea {
	width: 100%;
	max-width: 350px;
}
form textarea {
	resize: vertical;
}
form .form_txt {
	margin-top: 5px;
}
form input[type="text"].form_short {
	max-width: 70px;
}
form input[type="text"].form_middle {
	max-width: 120px;
}
form input[type="radio"],
form input[type="checkbox"] {
	margin: 0 4px;
	vertical-align: baseline;
	accent-color: #ff007e;
}
form .form_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
form input::placeholder,
form textarea::placeholder {
	color: #ccc;
}
@media screen and (max-width: 768px) {
	form input[type="text"],
	form input[type="email"],
	form textarea {
		font-size: 16px;
	}
	form .form_list {
		grid-template-columns: 1fr;
	}
}
.icon_required {
	display: inline-block;
	font-size: 0.75em;
	padding: 2px 4px;
	line-height: 1;
	color: #fff;
	background: #ff007e;
}

/******************************
セラピスト共通設定
******************************/
section:not(#section_covergirl,#section_newface,#section_top_ranking_01,#section_ranking_01,#section_ranking_02) .cast_box {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 30px min(2%, 30px);
}
.cast_box li{
	position: relative;
	background: var(--color-white1);
}
.cast_box li .img_box {
	width: 100%;
	height: auto;
	aspect-ratio: 2 / 3;
	overflow: hidden;
	position: relative;
}
.cast_box li .img_box .img_cast{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cast_box li .cast_box_unit {
	display: flex;
	flex-direction: row;
	background: var(--black_color1);
	height: 100%;
}
.cast_box li .cast_box_unit :is(.img_box, .txt_box) {
	width: calc(100% / 2);
}
.cast_box li .cast_box_unit .txt_box {
    display: flex;
    justify-content: center;
    flex-direction: column;
	line-height: 1.2rem;
    padding: 0 8px;
}
#contents_profile .icon_new{
	width: 60px;
}
.cast_box li .cast_box_unit .txt_box .name{
	font-size: 16px;
}
.cast_box li .cast_box_unit .txt_box .age{
	font-size: 16px;
}
.cast_box li .cast_box_unit .txt_box .age .age_lead{
	font-size: 14px;
}
.cast_box li .cast_box_unit .txt_box .size{
	font-size: 14px;
}
.cast_box li .cast_box_unit .txt_box .time{
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", 'Noto Serif JP', serif;
letter-spacing: 0.06em;
	padding: 6px 4px;
	line-height: 14px;
	color: var(--color-white1);
	background: var(--color-pink1);
	display: flex;
    align-items: center;
    justify-content: center;
	margin-top: 10px;
}

/* 単一アイコン */
.cast_box [class^="rank_"],
#contents_profile [class^="rank_"] {
	padding: 0.2rem 0.2rem;
	font-size: 0.9rem;
	letter-spacing: 1px;
	line-height: 1.4;
	margin-bottom: 8px;
}
#contents_profile [class^="rank_"] {
	padding: 6px 0;
	margin: 10px auto;
}
.cast_box .rank_stay,
#contents_profile .rank_stay {
	border-top: 1px solid #5d37ae;
	border-bottom: 1px solid #5d37ae;
	color: #5d37ae;
}
.cast_box .rank_60min,
#contents_profile .rank_60min {
	border-top: 1px solid #d25454;
	border-bottom: 1px solid #d25454;
	color: #d25454;
}

.icon_check_box {
	position: absolute;
	bottom: 0;
	width: 100%;
    padding: 8px;
}
.icon_check {
    width: 100%;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(-20deg, rgba(161, 140, 89, 0.6) 0%, rgb(198, 180, 136, 0.6) 100%);
    padding: 4px;
    line-height: 1.1;
	font-size: 15px;
}
#contents_profile .icon_check {
    width: 100%;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(-20deg, rgba(161, 140, 89, 0.6) 0%, rgb(198, 180, 136, 0.6) 100%);
    padding: 6px;
    line-height: 1.1;
	font-size: 15px;
}
.icon_check span {
	font-size: 12px;
}
.icon_check.rank_minus,
#contents_profile .icon_check.rank_minus {
    background-image: linear-gradient(20deg,rgb(156, 118, 246, 0.6)  0%,rgba(35, 165, 207, 0.6)  100%);
}
.icon_check.rank_plus,
#contents_profile .icon_check.rank_plus {
    background-image: linear-gradient(20deg, rgb(207, 35, 140, 0.6) 0%, rgba(246, 162, 118, 0.6) 100%);
}

.icon_box {
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 99;
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.icon_box img {
	width: 46px;
}
#section_covergirl .icon_box{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	display: flex;
	flex-direction: column;
	gap: 4px;
}
#contents_profile .icon_box img {
	width: 60px;
}


@media screen and (min-width: 768px){
	.cast_box li .cast_box_unit .txt_box .name_wrap .name span {
		display: block;
	}
	.cast_box li .txt_box .icon{
	    gap: 8px;
	}
	.cast_box li .txt_box .icon img {
	    width: calc((100% / 2) - 4px);
	}
}
@media screen and (max-width: 767px){
	section:not(#section_covergirl,#section_newface,#section_top_ranking_01,#section_ranking_01,#section_ranking_02) .cast_box {
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 20px min(2%, 60px);
	}
}
@media screen and (max-width: 580px){
	section:not(#section_covergirl,#section_newface,#section_top_ranking_01,#section_ranking_01,#section_ranking_02) .cast_box {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		gap: 20px min(2%, 60px);
	}
}
@media screen and (max-width: 520px){
	.cast_box li .txt_box .size{
		font-size: 12px;
	}
}
@media screen and (max-width: 420px){
	section:not(#section_covergirl,#section_newface,#section_top_ranking_01,#section_ranking_01,#section_ranking_02) .cast_box {
		gap: 16px min(2%, 60px);
	}
}

/****************************************

headerヘッダー設定

****************************************/
header {
	width: 100%;
	height: 60px;
	background: var(--color-navy1);
	border-bottom: 2px solid;
	border-image: var(--bg-gradation1) 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
}
header .logo {
	max-width: 48px;
	position: relative;
	z-index: 999;
}
header nav ul {
	display: flex;
	gap: 20px;
}
header nav ul li a {
	display: block;
	color: var(--color-gold1);
	font-size: 10px;
	transition: all 0.3s ease-in-out;
}
header nav ul li a span {
	display: block;
	font-size: 16px;
	letter-spacing: 0.06em;
    line-height: 1.4rem;
	text-transform: uppercase;
}
header nav ul li a:hover {
	color: var(--color-pink1);
}

/* ↓↓↓↓↓↓↓↓ SP用メニュー設定 ↓↓↓↓↓↓↓↓ */
/*ハンバーガーメニューを作る*/
.btn_toggle {
	background: transparent;
	border: none;
	padding: 0;
	position: fixed;
	top: 18px;
	right: 20px;
	display: block;
	z-index: 999;
}
.btn_toggle:hover{
	cursor: pointer;
}
.btn_toggle span,
.btn_toggle span:before,
.btn_toggle span:after {
	display: inline-block;
	background: var(--color-gold1);
	height: 1px;
	width: 30px;
	transition: all 0.3s ease-in-out;
}
.btn_toggle span{
	position: relative;
}
.btn_toggle span:before,
.btn_toggle span:after {
	content: "";
	position: absolute;
	left: 0;
}
.btn_toggle span:before {
	top: 8px;
}
.btn_toggle span:after {
	top: -8px;
}

#btn_open.active span {
	background: transparent;
}
#btn_open.active span:before {
	transform: rotate(45deg);
	top: 0;
}
#btn_open.active span:after {
	transform: rotate(-45deg);
	top: 0;
}

/*メニュー内設定*/
.nav_wrap {
	height: 100vh;
	background: var(--bg-navy1);
	margin: 0;
	padding: 50px 10px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
	text-align: left;
}
.nav_wrap .nav_menu {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: clamp(320px, 100%, 600px);
	padding: 0 20px;
	text-align: center;
}
.nav_menu ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 20px;
}
.nav_menu ul li a {
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid var(--color-gray1);
	color: var(--color-white1);
	font-size: 10px;
}
.nav_menu ul li a span {
	display: block;
	font-size: 16px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
}
.nav_menu .info_tel a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 320px;
	height: 50px;
	color: var(--color-gold1);
	background: var(--bg-gradation4);
	border: 1px solid var(--color-gold1);
	border-radius: 45px;
	font-size: 22px;
	letter-spacing: 1px;
	margin: 30px auto 0;
}
.nav_menu .info_line a {
	display: inline-block;
	color: var(--color-gold1);
	font-size: 22px;
	letter-spacing: 1px;
	margin-top: 10px;
}
.nav_menu .info_tel a span,
.nav_menu .info_line a span {
	font-size: 14px;
	margin-right: 10px;
}

.nav_menu .info_box {
	display: block;
	margin: 20px auto;
	font-size: 18px;
	text-align: center;
	line-height: 2.0rem;
}
.nav_menu .info_box li span {
	font-size: 0.8em;
}
.nav_menu .info_box li a {
	color: var(--color-white1);
}
.nav_menu .info_box .reception {
	font-size: 0.85em;
	margin-top: -5px;
}
#sp_nav.open{
	display: block;
}

/****************************************

footerフッター設定

****************************************/
footer {
	background: url(../images/bg_footer.jpg) 50% 100% no-repeat;
    background-size: cover;
	font-size: 12px;
}
footer p {
	color: var(--color-black1);
}
/* パンくずリスト */
.breadcrumbs {
	width: 100%;
	background: var(--bg-gradation1);
	color: var(--color-black1);
	padding: 4px 0;
}
.breadcrumbs ol li {
	display: inline-block;
	list-style-type: none;
	font-size: 12px;
	padding-right: 5px;
	color: var(--color-black1);
	letter-spacing: 2px;
}
.breadcrumbs ol li:before {
	content: "\f105";
	font-family: "Font Awesome 6 Free";
  	font-weight: 900;
	display: inline;
	margin: 0 8px 0;
}
.breadcrumbs ol li:first-child:before {
	margin: 0;
	content: "\f015";
}
/* テキストメニュー */
footer .nav{
	margin: 0 auto;
	padding: 20px 0 10px;
	line-height: 20px;
}
footer .nav li {
	display: inline-block;
	line-height: 30px;
}
footer .nav li a {
	color: var(--color-black1);
	letter-spacing: 0.06em;
}
footer .nav li a:hover{
	opacity: 0.5;
}
footer .nav li:after {
	content: "　|　";
	display: inline;
	margin: 0;
	color: var(--color-black1);
}
footer .nav li:last-child:after {
	display: none;
}
/* ロゴ */
footer .logo {
	margin: 30px;
}
footer .logo img {
	width: 160px;
}

/* 電話番号&営業時間 */
footer .ft_info_box {
	margin: 0 auto;
	display: flex;
	justify-content: center;
    flex-direction: column;
	padding-bottom: 20px;
}
footer .ft_info_box li {
	font-size: 16px;
	letter-spacing: 1px;
    line-height: 1.8rem;
	color: var(--color-black1);
}
footer .ft_info_box li span {
	font-size: 22px;
}
footer .ft_info_box li span.fs_14 {
	font-size: 14px;
}
footer .ft_info_box a {
	color: var(--color-black1);
}
footer .ft_info_box a:hover {
	opacity: 0.5;
}
/* コピーライト等 */
footer .footer_link {
	padding: 5px 0;
	text-align: center;
	font-size: 12px;
	font-family: sans-serif;
	color: var(--color-black1);
}
footer .footer_link a {
	color: var(--color-black1);
	text-decoration: underline;
	text-decoration-color: #44455e;
}

@media screen and (max-width: 768px){
	footer {
        padding: 0 0 80px;
    }
	footer .logo img {
		width: 140px;
	}
}
/* アイコン */
footer .icon_box{
    display: flex;
    justify-content: center;
	margin: 0 auto 20px;
}
footer .icon_box img {
    width: 30px;
	margin: 0 4px;
}
/* フリースペース */
.free_link_box img {
    margin-bottom: 10px;
	height: 100% !important;
    max-width: 100% !important;
}
/* リンクバナー */
.list_link_box {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    width: min(100%, 840px);
    margin: 20px auto 20px;
}
.list_link_box img {
    width: 100%;
	height: auto;
}

/*fotter 追尾*/
#bottom_nav{
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 999;
    display: flex;
    width: 80%;
}
#bottom_nav ul {
	display: flex;
    flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	width: 96%;
	margin: 0 auto;
}
#bottom_nav li {
	width: 100%;
	margin-right: 4px;
}
#bottom_nav li:last-child {
	margin-right: 0;
}
#bottom_nav li a {
	width: 100%;
	height: 100%;
}
#bottom_nav li .b_n_outer p {
	color: var(--color-pink1);
	font-size: 20px;
	letter-spacing: 1px;
    line-height: 0.8rem;
    text-align: center;
    padding: 16px 0 14px;
	height: 50px;
}
#bottom_nav li.b_n_tel .b_n_outer p {
	background: var(--bg-gradation1);
}
#bottom_nav li.b_n_tel .b_n_outer p i {
	font-size: 16px;
	color: var(--color-pink1);
	margin-right: 4px;
}
/*TOPへ戻る*/
#page-top {
    bottom: 10px;
    right: 10px;
    z-index: 999999999;
    position: fixed;
	background: var(--bg-gradation1);
}
#page-top a {
	background: var(--color-blue2);
    font-size: 14px;
    text-decoration: none;
    color: var(--color-pink1);
    width: 100px;
    padding: 10px 8px 4px;
    text-align: center;
    display: block;
    height: 50px;
    width: 50px;
    line-height: 1.4;
    z-index: 99999;
}
#page-top a i{
    font-size: 30px;
}

@media screen and (min-width: 768px) {
	#bottom_nav {
		display: none;
	}
}

/****************************************
mainvisualメインビジュアル
****************************************/
#mainvisual {
	margin-top: 60px;
}
#mainvisual img {
	width: 100%;
	border-bottom: 2px solid;
	border-image: var(--bg-gradation1) 1;
}

/******************************
トップページ
******************************/
/*トップページ共通*/
#section_topics,
#section_message,
#section_covergirl,
#section_schedule_today,
#section_bnr {
	padding: 60px 20px;
}

#section_topics .topics_tel_box {
	display: flex;
	justify-content: center;
	margin-bottom: 26px;
}
#section_topics .topics_tel_box a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 280px;
	min-height: 50px;
	padding: 10px 24px;
	color: var(--color-gold1);
	background: var(--bg-gradation4);
	border: 1px solid var(--color-gold1);
	border-radius: 45px;
	font-size: 22px;
	letter-spacing: 1px;
}
#section_topics .topics_tel_box a span {
	font-size: 22px;
}

/* タイトル */
.subtitle,
.subtitle_pickup {
    position: relative;
    text-align: center;
    padding-top: 46px;
    margin-bottom: 30px;
}
.subtitle_today {
    position: relative;
    text-align: center;
    padding-top: 46px;
    margin-bottom: 30px;
    text-shadow:
        0 0 8px #1c2230,
        0 0 16px #1c2230,
        0 0 24px #1c2230;
}
.subtitle .txt_grad {
	font-family: "Sorts Mill Goudy", serif;
    font-weight: 300;
	font-style: normal;
    display: inline-block;
    font-size: clamp(32px, 4vw, 44px);
    letter-spacing: 0.16em;
    text-transform: uppercase;
    line-height: 1.2;
    background-image: var(--bg-gradation1);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.subtitle_today .txt_grad {
	font-family: "Sorts Mill Goudy", serif;
    font-weight: 300;
	font-style: normal;
    display: inline-block;
    font-size: clamp(32px, 4vw, 44px);
    letter-spacing: 0.16em;
    text-transform: uppercase;
    line-height: 1.2;
	color: var(--color-gold1);
}
.subtitle_pickup .txt_grad {
	font-family: "Sorts Mill Goudy", serif;
    font-weight: 300;
	font-style: normal;
    display: inline-block;
    font-size: clamp(32px, 4vw, 44px);
    letter-spacing: 0.16em;
    text-transform: uppercase;
    line-height: 1;
    background-image: var(--bg-gradation2);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.subtitle .sub,
.subtitle_today .sub {
    display: block;
    font-size: 14px;
    letter-spacing: 0.12em;
    line-height: 1.4;
    color: var(--color-gold1);
}
.subtitle_pickup .sub {
    display: block;
    font-size: 14px;
    letter-spacing: 0.12em;
    line-height: 1.4;
    color: var(--color-pink1);
}
.subtitle::before,
.subtitle_today::before {
    display: block;
    content: "";
	width: 40px;
    height: 35px;
    background: url(../images/title_deco_gold.png) center / cover no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.subtitle_pickup::before {
    display: block;
    content: "";
	width: 40px;
    height: 35px;
    background: url(../images/title_deco_pink.png) center / cover no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (max-width: 480px) {
	.subtitle,
	.subtitle_pickup,
	.subtitle_today {
		padding-top: 40px;
		margin-bottom: 20px;
	}
	.subtitle .sub,
	.subtitle_pickup .sub {
        line-height: 1.6;
		font-size: 14px;
	}
	.subtitle_today .sub {
        line-height: 1.8;
		font-size: 14px;
	}
	.subtitle::before,
	.subtitle_pickup::before,
	.subtitle_today::before {
        width: 32px;
        height: 30px;
	}
}

/* タイトルアニメーション */
/* 初期状態（非表示） */
.subtitle,
.subtitle_today,
.subtitle_pickup {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease;
}
/* 表示後 */
.subtitle.is-show,
.subtitle_today.is-show,
.subtitle_pickup.is-show {
  opacity: 1;
  transform: translateY(0);
}
/* テキスト */
.subtitle .txt_grad,
.subtitle_today .txt_grad,
.subtitle_pickup .txt_grad {
  opacity: 0;
  letter-spacing: 0.3em;
  filter: blur(6px);
  transition: all 1s ease;
}

.subtitle.is-show .txt_grad,
.subtitle_today.is-show .txt_grad,
.subtitle_pickup.is-show .txt_grad {
  opacity: 1;
  letter-spacing: 0.16em;
  filter: blur(0);
}

/* 装飾 */
.subtitle::before {
  transform: translateX(-50%) scale(0.6) rotate(-10deg);
  opacity: 0;
  transition: all 0.6s ease;
}

.subtitle.is-show::before {
  transform: translateX(-50%) scale(1) rotate(0);
  opacity: 1;
}

/* ボタン */
.btn_more{
	display: inline-block;
    position: relative;
	text-align: center;
	height: 60px;
	line-height: 60px;
	letter-spacing: 0.06em;
	max-width: 240px;
	width: 60%;
	margin: 40px auto 0;
	color: var(--color-black1);
	font-size: 16px;
	border: none;

	background: url(../images/btn_frame_top.png), url(../images/btn_frame_bottom.png), var(--bg-gradation1);
	background-position: top left, bottom right, center;
	background-repeat: no-repeat;
	background-size: 30px, 30px, 100%;
}
.btn_more:hover{
	opacity: 0.6;
	transition: all 0.4s ease-in-out;
}
.btn_more:focus {
    outline: none;
}

/*---------------------------
新着情報
---------------------------*/
#section_topics {
	background: var(--color-navy1);
}
#section_topics img,
#contents_topics img {
	width: auto!important;
	max-width: 100%;
	height: auto!important;
}
.toggle_title {
	position: relative;
	padding: 15px 40px 15px 10px;
	cursor: pointer;
	color: var(--color-pink1);
	text-align: left;
	font-size: 16px;
	line-height: 1.4;
	border-bottom: solid 1px var(--color-gray1);
}
.toggle_btn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	display: block;
	width: 24px;
	height: 24px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.toggle_contents .selected .toggle_btn:after {
	content:"";
	display:block;
	width: 12px;
	height: 6px;
	background: url(../images/icon_arrow.svg) center / cover no-repeat;
	transform: scale(1, -1);
	position:absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.toggle_contents .toggle_btn:after {
	content:"";
	display:block;
	width: 12px;
	height: 6px;
	background: url(../images/icon_arrow.svg) center / cover no-repeat;
	position:absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.toggle_title time {
	display: block;
	color: var(--color-pink2);
	font-size: 12px;
	letter-spacing: 0.1em;
}
.toggle_contents dd {
	display: none;
	padding: 20px 10px;
	text-align: left;
}
.toggle_contents:first-of-type dd {
	display: block;
}

/*---------------------------
メッセージ
---------------------------*/
#section_message {
	position: relative;
    background: url(../images/bg_message.jpg) center / cover no-repeat;
    overflow: hidden;
}
#section_message .concept_txt_box {
	font-size: clamp(12px, 2vw, 14px);
    line-height: 2.0;
}
#section_message .concept_txt_box .title_01 {
	position: relative;
	color: var(--color-pink1);
	line-height: 1.6;
	letter-spacing: 0.08em;
    font-size: clamp(20px, 3vw, 24px);
    margin-bottom: 20px;
	z-index: 1;
}
#section_message .concept_txt_box p {
    font-size: clamp(14px, 1.2vw, 16px);
}
#section_message .concept_txt_box span {
	color: var(--color-pink1);
	font-size: clamp(16px, 1.2vw, 18px);
}
#section_message .message_line {
	position: relative;
	padding: 28px 0;
}
#section_message .message_line::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 280px;
	height: 20px;
	background: url(../images/message_line_top.svg) no-repeat center / contain;
}
#section_message .message_line::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 280px;
	height: 20px;
	background: url(../images/message_line_bottom.svg) no-repeat center / contain;
}
#section_message .event {
    padding: 40px 0 0;
}
#section_message .event div {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
}
#section_message .event img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
	#section_message .message_line::before,
	#section_message .message_line::after {
		width: 220px;
	}
}

/*---------------------------
カバーガール
---------------------------*/
#section_covergirl {
    position: relative;
    width: 100%;
    background: url(../images/bg_pickup.jpg) 50% 100% no-repeat;
    background-size: cover;
}
#section_covergirl .inner {
	position: relative;
	z-index: 1;
}
#section_covergirl .swiper {
    padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
	#section_covergirl::before {
		width: 80%;
	}
}

/* swiper ページネーション上書き */
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 4px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	margin: 0 6px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	background: var(--color-gray1);
	opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background: var(--color-pink1);
	opacity: 1;
}

/*---------------------------
ヘッドライン
---------------------------*/
#headline {
	width: 100%;
	text-align: center;
	height: 40px;
	background: var(--bg-navy1);
	line-height: 40px;
	border-top: 1px solid #e0d4aa;
	border-bottom: 1px solid #e0d4aa;
  	border-image: linear-gradient(to right, #d8c998 0%, #f1edd3 50%, #d8c998 100%) 1;
	margin-bottom: 30px;
}
.headline_box ul {
	display: inline-block;
	padding-left: 100%;
	white-space: nowrap;
	animation: scrollHeadline 30s linear infinite;
}
.headline_box ul li {
	display: inline-block;
	margin-right: 200px;
}
@keyframes scrollHeadline{
	0%{ transform: translateX(0); }
	100%{ transform: translateX(-100%); }
}

/*---------------------------
本日の出勤情報
---------------------------*/
#section_schedule_today {
    position: relative;
    width: 100%;
	background: url(../images/bg_therapist.jpg) center top no-repeat;
	background-size: cover;
}

/*---------------------------
バナー
---------------------------*/
#section_bnr {
	background: url(../images/bg_crossheart.jpg) center top repeat;
    background-size: 240px;
}
#section_bnr ul {
    margin: 0 auto 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#section_bnr ul li {
    width: calc(100% / 3);
    max-width: 380px;
    padding: 0 5px 10px;
    box-sizing: border-box;
}
#section_bnr ul li img {
    width: 100%;
    height: auto;
    display: block;
}
@media screen and (max-width: 768px) {
    #section_bnr ul {
        flex-direction: column;
        align-items: center;
    }
    #section_bnr ul li {
        width: 100%;
        max-width: 380px;
    }
}

/* イベント */
#section_event img{
	width: 100%;
	max-width: 690px;
}
#section_event .swiper-wrapper .swiper-slide{
	padding:0  10px;
}

#contents_cast .cast_box .cast_box_list:nth-of-type(4n),
#contents_schedule .cast_box .cast_box_list:nth-of-type(4n) {
	margin-right: 0;
}

/****************************************

下層ページ

****************************************/
/*下層ページ共通設定*/
#contents_topics,
#contents_system,
#contents_schedule,
#contents_cast,
#contents_profile,
#contents_access,
#contents_recruit,
#contents_link,
#contents_err {
	padding: 60px 20px;
    position: relative;
    background: url(../images/bg.jpg) center / cover no-repeat;
    overflow: hidden;
}
.subvisual{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 32vh;
    padding: 100px 0 40px;
	background: url(../images/subvisual.jpg) center center / cover no-repeat;
	color: var(--color-pink1);
}
.subvisual .subvisual_title {
	font-family: "Sorts Mill Goudy", serif;
	font-weight: 400;
	font-style: normal;
    font-size: clamp(32px, 4vw, 40px);
	text-transform: uppercase;
	letter-spacing: 0.2em;
    line-height: 0.8;
	text-shadow: 0 0 16px #fff;
}
.subvisual .subvisual_title span {
    display: inline-block;
	text-transform: none;
	font-size: 14px;
    text-shadow:
        0 0 8px #fff,
        0 0 16px #fff,
        0 0 24px #fff;
}

/* subvisual タイトル初期状態 */
.subvisual .subvisual_title {
  opacity: 0;
  letter-spacing: 0.3em;
  filter: blur(6px);
  transform: translateY(20px);
  transition: all 1s ease;
}
/* 発火（ロード後） */
.subvisual.is-show .subvisual_title {
  opacity: 1;
  letter-spacing: 0.2em;
  filter: blur(0);
  transform: translateY(0);
}
/* サブテキストも少し遅らせる */
.subvisual .subvisual_title span {
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.8s ease;
  transition-delay: 0.3s;
}

.subvisual.is-show .subvisual_title span {
  opacity: 1;
  transform: translateY(0);
}

.subtitle_sub {
	font-family: "Sorts Mill Goudy", serif;
	font-weight: 400;
	font-style: normal;
    display: block;
    position: relative;
    font-size: clamp(24px, 4vw, 26px);
    text-transform: uppercase;
    line-height: 1;
    margin: 30px 0;
    line-height: 1.4rem;
    letter-spacing: 0.15em;
	color: var(--color-gold1);
	z-index: 1;
}
.subtitle_sub::before {
    content: "";
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/title_deco_navy.html) center / 90px 90px no-repeat;
    width: 100px;
    height: 100px;
    z-index: -1;
}
.subtitle_sub span {
    font-size: 12px;
}
.subtitle_sub2 {
	font-family: "Sorts Mill Goudy", serif;
	font-weight: 400;
	font-style: normal;
    display: block;
    position: relative;
    font-size: clamp(20px, 4vw, 24px);
    text-transform: uppercase;
    line-height: 1;
    margin: 30px 0;
    line-height: 1.4rem;
    letter-spacing: 0.15em;
	color: var(--color-pink2);
}
.subtitle_sub2 span {
    font-size: 12px;
}

.title_grd01 {
    text-align: center;
    padding: 8px;
    color: var(--color-white1);
    background: var(--bg-gradation3);
    width: 100%;
}
.title_grd01 p {
    padding: 10px 0;
    font-size: clamp(18px, 4vw, 24px);
    color: var(--color-pink1);
    letter-spacing: 1px;
    width: 100%;
    border-top: solid 1px var(--color-white1);
    border-bottom: solid 1px var(--color-white1);
}

.title_grd02 {
    text-align: center;
    padding: 8px;
    color: var(--color-white1);
    background: var(--bg-gradation3);
    width: 100%;
	margin-bottom: 20px;
}
.title_grd02 p {
    font-size: clamp(18px, 4vw, 24px);
    color: var(--color-pink1);
    letter-spacing: 1px;
    width: 100%;
    border-top: solid 1px var(--color-white1);
    border-bottom: solid 1px var(--color-white1);
}

.contents_box_01 {
    background: var(--bg-navy1);
	border: 1px solid var(--color-gold1);
	color: var(--color-white1);
    text-align: center;
    font-size: 14px;
    margin: 0 auto 40px;
    padding: 40px 30px;
}

/****************************************
女の子一覧ページ & スケジュールページ
****************************************/
.schedule_nav {
    display: grid;
    gap: 10px;
    margin: 40px auto;
}
.schedule_nav li:first-child {
    grid-column: 1 / 3;
}
.schedule_nav li a {
	font-size: 13px;
	padding: 10px 2px;
    display: block;
	color: var(--color-black1);
    background: var(--color-pink2);
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    transition: 0.4s ease;
}
.schedule_nav li a:hover {
	opacity: 0.6;
}
.schedule_nav li.active a {
	background: var(--color-pink1);
	color: var(--color-white1)!important;
}
.schedule_nav li.active a:hover{
	opacity: 1;
}
.schedule_week_box .swiper-wrapper{
	margin-bottom: 0;
}
@media screen and (min-width: 767px) {
	.schedule_nav {
        grid-template-columns: repeat(7, 1fr);
    }
    .schedule_nav li:first-child {
        grid-column: 1 / 1;
    }
}
/* ナビゲーションボタン 上書き*/
.sch_nav_btn.swiper-button-prev,
.sch_nav_btn.swiper-button-next {
	margin-top: 0;
	width: auto;
	height: 32px;
	color: var(--color-pink1);
	background: var(--color-gold1);
	transition: ease 0.3s;
}
.sch_nav_btn.swiper-button-prev:after,
.sch_nav_btn.swiper-button-next:after {
	display: none;
}
.sch_nav_btn.swiper-button-prev {
	top: 0;
	left: 0;
	padding: 0 20px 0 20px;
}
.sch_nav_btn.swiper-button-next {
	top: 0;
	right: 0;
	padding: 0 20px 0 20px;
}
.sch_nav_btn.swiper-button-prev.swiper-button-disabled,
.sch_nav_btn.swiper-button-next.swiper-button-disabled {
	opacity: 0;
}

/****************************************
週間スケジュールページ
****************************************/
#contents_schedule .schedule_box{
	text-align: left;
}
#contents_schedule .schedule_box li{
	padding: 10px;
	background: #e0e0e0;
	grid-template-columns: 10% auto;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	display: -ms-grid;
	display: grid;
	margin-bottom: 20px;
}
#contents_schedule .schedule_box .name{
	width: 100%;
	font-size: 15px;
}
#contents_schedule .schedule_box table{
	width: 100%;
	height: 80px;
	font-size: 10px;
	text-align: center;
}
#contents_schedule .schedule_box .img_box{
	width: 100%;
    padding-right: 20px;
}
#contents_schedule .schedule_box .img_box img{
	max-width: 100%;
}
@media screen and (max-width: 768px) {
	#contents_schedule .schedule_box li{
		grid-template-columns: auto;
	}
	#contents_schedule .schedule_box .img_box{
        width: 50%;
        padding-right: 0px;
        margin: 0 auto 10px;
	}
}

/****************************************
プロフィールページ
****************************************/
#contents_profile .profile_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0;
	margin-bottom: 20px;
}
#contents_profile .profile_box_right,
#contents_profile .profile_box_left {
	width: 100%;
	max-width: 400px;
	display: inline-block;
	vertical-align: top;
	word-break: break-word;
}
#contents_profile .profile_box_left .img_box .frame {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
}
#contents_profile .profile_box_left .img_box .frame img {
    width: 100%;
    height: auto;
}
#contents_profile .box_white {
    padding: 20px;
	color: var(--color-black1);
    background: var(--bg-white1);
}
#contents_profile .subtitle_sub {
    font-family: "Sorts Mill Goudy", serif;
    font-weight: 400;
    font-style: normal;
    display: block;
    position: relative;
    font-size: clamp(20px, 4vw, 24px);
    text-transform: uppercase;
    line-height: 1;
    margin: 30px 0;
    line-height: 1.8rem;
    letter-spacing: 0.06em;
    color: var(--color-pink2);
}
#contents_profile .subtitle_sub::before  {
	content: "";
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -52%);
    background: url(../images/deco_circle.html) center / 80px 80px no-repeat;
    opacity: 0.6;
    width: 100px;
    height: 100px;
    z-index: -1;
}
#contents_profile .profile_box_right .name {
	font-size: 20px;
    line-height: normal;
}
#contents_profile .profile_box_right .size {
	font-size: 16px;
}
#contents_profile .profile_box_right .icon_box {
    line-height: 3.6;
}
#contents_profile .profile_box_right .icon_box img {
	width: 40px;
}
#contents_profile .profile_box_left .img_box{
	width: 300px;
	height: 450px;
	margin: 0 auto 20px;
	position: relative;
	text-align: center;
}
#contents_profile .profile_box_left .img_box img.thum {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#contents_profile .profile_box_left .cast_thumb {
    display: flex;
    max-width: 200px;
    width: 60px;
    height: 90px;
    object-fit: cover;
    justify-content: center;
    margin: 0 auto;
}
#contents_profile .profile_box_left .cast_thumb a {
	margin-right: 4px;
}
/*スケジュール*/
.profile_box_schedule .profile_sch_box {
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin-top: 40px;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable {
	display: flex;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable:not(:last-child) {
	padding-bottom: 1px;
}
.profile_box_schedule .profile_sch_box div.profile_sch_variable .profile_sch_date,
.profile_box_schedule .profile_sch_box div.profile_sch_variable .profile_sch_check{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
}
.profile_box_schedule .profile_sch_box div.profile_sch_variable .profile_sch_date{
	flex-basis: 50%;
	color: var(--color-white1);
	background: var(--color-pink1);
}
.profile_box_schedule .profile_sch_box div.profile_sch_variable .profile_sch_check{
	color: var(--color-black1);
	background: var(--bg-white1);
	padding: 10px 10px 14px;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check {
	min-height: 60px;
	flex-basis: 50%;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check span{
	width: 90%;
}
@media screen and (min-width: 768px) {
	.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check span{
		width: 80%;
	}
}

/****************************************
新着情報ページ
****************************************/
.bg_contents {
    background: var(--bg-navy1);
    padding: clamp(20px, 6vw, 40px);
}
#contents_topics .toggle_contents:first-child {
	margin-top: clamp(-10px,6vw,-20px);
}
#contents_topics .pagination {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-top: clamp(20px,4vw,30px);
}
#contents_topics .pagination li a {
	display: block;
	color: var(--color-black1);
	background: var(--color-pink2);
	padding: 2px 10px;
	transition: all 0.3s ease-in-out;
}
#contents_topics .pagination li.active a {
	color: var(--color-white1);
	background: var(--color-pink1);
}
#contents_topics .pagination li a:hover {
	opacity: 0.7;
}

/****************************************
システムページ
****************************************/
#contents_system .table_system{
	margin: 0 auto;
	width: 100%;
}
#contents_system .table_system tr:not(:last-child) {
	border-bottom: solid 1px var(--color-gray1);
}
#contents_system .table_system tr td {
	width: 50%;
	padding: 20px 10px;
	text-align: center;
	vertical-align: middle;
	font-size: clamp(20px,3vw,22px);
}
#contents_system .table_system tr td span {
	font-size: 16px;
}
#contents_system .table_system tr td p {
	line-height: 1;
}
#contents_system .box_atten {
    padding: clamp(40px, 4vw, 50px) clamp(20px, 3vw, 30px);
    background: var(--bg-navy1);
	color: var(--color-gray1);
	border: 1px solid var(--color-gold1);
}
#contents_system .rules_list {
    list-style: none;
	text-align: left;
	margin-bottom: 20px;
}
#contents_system .rules_list li {
    position: relative;
    padding-left: 1.0em;
    line-height: 1.5;
}
#contents_system .rules_list li::before {
    content: "●";
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 0.5em;
}

@media screen and (max-width: 768px) {
	#contents_system .contents_box_01 {
		padding: 20px 16px;
	}
}

/****************************************
求人情報ページ
****************************************/
.section_contents:not(:first-child) {
	padding-top: 0;
}
#contents_recruit .contact {
	background: var(--bg-white1);
	border: solid 1px var(--color-navy1);
	padding: clamp(20px, 6vw, 40px);
	color: var(--color-black1);
}
#contents_recruit .contact ul li {
	width: 100%;
}
.btn_mail {
	display: inline-block;
	width: 100%;
	max-width: 400px;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
	color: var(--color-gold1);
	border-radius: 50px;
	font-size: 18px;
}
.btn_mail span {
	margin-right: 8px;
	font-size: 12px;
}
.btn_mail {
	background: var(--bg-gradation4);
}
@media (min-width: 768px) {
	#contents_recruit .contact ul {
		gap: 20px;
	}
}

/****************************************
アクセスページ
****************************************/
#contents_access .access_ol li{
	width: 100%;
	max-width: 450px;
	display: inline-block;
	padding: 10px;
	margin: 10px auto;
}

/****************************************
リンクページ
****************************************/
#contents_link .table_01 {
    margin-bottom: 40px;
}
#contents_link .free_link_box img {
    width: auto!important;
    max-width: 100%!important;
    height: auto!important;
}
#contents_link .list_link_box li a{
	color: var(--color-white1);
}

/****************************************
404ページ
****************************************/
#contents_err .err_title {
	font-size: 28px;
	color: var(--color-pink1);
	text-align: center;
	line-height: 1.2;
	padding: 0;
	margin: 0 0 20px 0;
}
#contents_err .err_subtitle {
	font-size: 18px;
}
#contents_err .txt_box p {
	text-align: center;
}

